{
  "GLayers": [
    {
      "groupID": "新板特區共管模型",
      "groupName": "新板特區共管模型",
      "sublayers": [
        {
          "id": "NB_WSL1",
          "title": "NB_WSL1",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL1/SceneServer"
        },
        {
          "id": "NB_WSL2",
          "title": "NB_WSL2",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL2/SceneServer"
        },
        {
          "id": "NB_WSL3",
          "title": "NB_WSL3",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL3/SceneServer"
        },
        {
          "id": "NB_WSL4",
          "title": "NB_WSL4",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL4/SceneServer"
        },
        {
          "id": "NB_WSL5",
          "title": "NB_WSL5",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL5/SceneServer"
        },
        {
          "id": "NB_WSL6",
          "title": "NB_WSL6",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL6/SceneServer"
        },
        {
          "id": "NB_WSL7",
          "title": "NB_WSL7",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL7/SceneServer"
        },
        {
          "id": "NB_WSL8",
          "title": "NB_WSL8",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/%E6%96%B0%E6%9D%BF%E7%89%B9%E5%8D%80%E5%85%B1%E7%AE%A1%E6%A8%A1%E5%9E%8B_WSL8/SceneServer"
        }
      ]
    },
    {
      "groupID": "淡海共管模型",
      "groupName": "淡海共管模型",
      "sublayers": [
        {
          "id": "DH_WSL1",
          "title": "DH_Windows",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL1/SceneServer"
        },
        {
          "id": "DH_WSL2",
          "title": "DH_Walls",
          "type": "scene",
          "opacity": 0.6,
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL2/SceneServer"
        },
        {
          "id": "DH_WSL3",
          "title": "DH_StructuralFraming",
          "type": "scene",
          "opacity": 0.6,
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL3/SceneServer"
        },
        {
          "id": "DH_WSL4",
          "title": "DH_StructuralColumns",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL4/SceneServer"
        },
        {
          "id": "DH_WSL5",
          "title": "DH_StairsRailing",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL5/SceneServer"
        },
        {
          "id": "DH_WSL6",
          "title": "DH_Stairs",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL6/SceneServer"
        },
        {
          "id": "DH_WSL7",
          "title": "DH_SpecialtyEquipment",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL7/SceneServer"
        },
        {
          "id": "DH_WSL8",
          "title": "DH_PlumbingFixtures",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL8/SceneServer"
        },
        {
          "id": "DH_WSL9",
          "title": "DH_Pipes",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL9/SceneServer"
        },
        {
          "id": "DH_WSL10",
          "title": "DH_PipeFitting",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL10/SceneServer"
        },
        {
          "id": "DH_WSL11",
          "title": "DH_MechanicalEquipment",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL11/SceneServer"
        },
        {
          "id": "DH_WSL12",
          "title": "DH_LightingFixtures",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL12/SceneServer"
        },
        {
          "id": "DH_WSL13",
          "title": "DH_LightingDevices",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL13/SceneServer"
        },
        {
          "id": "DH_WSL14",
          "title": "DH_GenericModel",
          "type": "scene",
          "opacity": 0.6,
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL14/SceneServer"
        },
        {
          "id": "DH_WSL15",
          "title": "DH_Floors",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL15/SceneServer"
        },
        {
          "id": "DH_WSL16",
          "title": "DH_FireAlarmDevices",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL16/SceneServer"
        },
        {
          "id": "DH_WSL17",
          "title": "DH_ExteriorShell",
          "type": "scene",
          "opacity": 0.6,
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL17/SceneServer"
        },
        {
          "id": "DH_WSL18",
          "title": "DH_ExteriorShape",
          "type": "scene",
          "opacity": 0.6,
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL18/SceneServer"
        },
        {
          "id": "DH_WSL19",
          "title": "DH_ElectricalFixtures",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL19/SceneServer"
        },
        {
          "id": "DH_WSL20",
          "title": "DH_ElectricalEquipment",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL20/SceneServer"
        },
        {
          "id": "DH_WSL21",
          "title": "DH_Ducts",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL21/SceneServer"
        },
        {
          "id": "DH_WSL22",
          "title": "DH_DuctFitting",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL22/SceneServer"
        },
        {
          "id": "DH_WSL23",
          "title": "DH_Doors",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL23/SceneServer"
        },
        {
          "id": "DH_WSL24",
          "title": "DH_DataDevices",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL24/SceneServer"
        },
        {
          "id": "DH_WSL25",
          "title": "DH_Ceilings",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/DanhaiPipeEquip_WSL25/SceneServer"
        }
      ]
    },
    {
      "groupID": "台北港共管模型",
      "groupName": "台北港共管模型",
      "sublayers": [
        {
          "id": "TaipeiPortPipe_WSL1",
          "title": "TaipeiPortPipe_WSL1",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/TaipeiPortPipe_WSL1/SceneServer"
        },
        {
          "id": "TaipeiPortPipe_WSL2",
          "title": "TaipeiPortPipe_WSL2",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/TaipeiPortPipe_WSL2/SceneServer"
        },
        {
          "id": "TaipeiPortPipe_WSL3",
          "title": "TaipeiPortPipe_WSL3",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/TaipeiPortPipe_WSL3/SceneServer"
        },
        {
          "id": "TaipeiPortPipe_WSL4",
          "title": "TaipeiPortPipe_WSL4",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/TaipeiPortPipe_WSL4/SceneServer"
        },
        {
          "id": "TaipeiPortPipe_WSL5",
          "title": "TaipeiPortPipe_WSL5",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/TaipeiPortPipe_WSL5/SceneServer"
        },
        {
          "id": "TaipeiPortPipe_WSL6",
          "title": "TaipeiPortPipe_WSL6",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/TaipeiPortPipe_WSL6/SceneServer"
        }
      ]
    },
    {
      "groupID": "浮洲共管模型",
      "groupName": "浮洲共管模型",
      "sublayers": [
        {
          "id": "FuZhouPipeEquip_WSL1",
          "title": "FuZhouPipeEquip_WSL1",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL1/SceneServer"
        },
        {
          "id": "FuZhouPipeEquip_WSL2",
          "title": "FuZhouPipeEquip_WSL2",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL2/SceneServer"
        },
        {
          "id": "FuZhouPipeEquip_WSL3",
          "title": "FuZhouPipeEquip_WSL3",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL3/SceneServer"
        },
        {
          "id": "FuZhouPipeEquip_WSL4",
          "title": "FuZhouPipeEquip_WSL4",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL4/SceneServer"
        },
        {
          "id": "FuZhouPipeEquip_WSL5",
          "title": "FuZhouPipeEquip_WSL5",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL5/SceneServer"
        },
        {
          "id": "FuZhouPipeEquip_WSL6",
          "title": "FuZhouPipeEquip_WSL6",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL6/SceneServer"
        },
        {
          "id": "FuZhouPipeEquip_WSL7",
          "title": "FuZhouPipeEquip_WSL7",
          "type": "scene",
          "serviceUrl": "https://3dgisbim.ntpc.gov.tw/server/rest/services/Hosted/FuZhouPipeEquip_WSL7/SceneServer"
        }
      ]
    },
    {
      "groupID": "建物模型",
      "groupName": "建物模型",
      "groupVisible": false,
      "sublayers": [
        {
          "id": "ntlod1building",
          "title": "新北建物LOD1模型",
          "type": "scene",
          "serviceUrl": "https://i3s.nlsc.gov.tw/LOD1/i3s/rest/services/nlsc/SceneServer/layers/6",
          "visible": true,
          "elevationInfo": {
            "mode": "absolute-height",
            "offset": 5,
            "featureExpressionInfo": {
              "expression": ""
            },
            "unit": "meters"
          }
        }
      ]
    }
  ]
}